# Marketplace - Chinese (Simplified)
# Countries
common.country.=
common.country.AT=奥地利
common.country.BE=比利时
common.country.BG=保加利亚
common.country.CA=加拿大
common.country.CH=瑞士
common.country.CY=塞浦路斯
common.country.CZ=捷克共和国
common.country.DE=德国
common.country.DK=丹麦
common.country.EE=爱沙尼亚
common.country.ES=西班牙
common.country.FI=芬兰
common.country.FR=法国
common.country.GB=英国
common.country.GR=希腊
common.country.HU=匈牙利
common.country.IE=爱尔兰
common.country.IT=意大利
common.country.LT=立陶宛
common.country.LU=卢森堡
common.country.LV=拉脱维亚
common.country.MT=马耳他
common.country.NL=荷兰
common.country.NO=挪威
common.country.PL=波兰
common.country.PT=葡萄牙
common.country.RO=罗马尼亚
common.country.RU=俄罗斯
common.country.SE=瑞典
common.country.SI=斯洛文尼亚
common.country.SK=斯洛伐克
common.country.US=美国
common.country.ZA=南非
common.country.AU=澳大利亚
common.country.NZ=新西兰
common.country.CN=中国
common.country.JP=日本
common.country.IN=印度
common.country.SA=沙特阿拉伯
common.country.QA=卡塔尔
common.country.BH=巴林
common.country.AE=阿拉伯联合酋长国
common.country.EG=埃及
common.country.KW=科威特
common.country.IL=以色列
common.country.MY=马来西亚
common.country.PH=菲律宾
common.country.SG=新加坡
common.country.KR=韩国
common.country.TR=土耳其

# Languages
common.language.=
common.language.fi=芬兰语
common.language.en=英语
common.language.de=德语
common.language.nl=荷兰语
common.language.da=丹麦语
common.language.sv=瑞典语
common.language.fr=法语
common.language.es=西班牙语
common.language.it=意大利语
common.language.ru=俄语
common.language.pl=波兰语
common.language.pt=葡萄牙语
common.language.no=挪威语
common.language.zh=汉语
common.language.ja=日语
common.language.hi=印地语
common.language.ar=阿拉伯语
common.language.he=希伯来语
common.language.cs=捷克语
common.language.el=希腊语
common.language.hu=匈牙利语
common.language.ko=韩语
common.language.tr=土耳其语
common.language.et=爱沙尼亚语
common.language.lv=拉脱维亚语
common.language.sk=斯洛伐克语
common.language.ro=罗马尼亚语

common.departments=分区
common.view-more=更多的

common.loading=装载

# Header
header.department=分区
header.shop.by=选购方式
header.search=搜索
header.search.close=关闭搜索
header.help=帮助
header.account=帐户
header.item={0} 商品
header.items={0} 项目
header.covid19=COVID-19信息
header.dispatch=大多数产品 24 小时发货
header.trustpilot=在 Trustpilot 上评级为{0}
header.brand.guarantee=超过 1,000,000 笔交易和折扣
header.payment.protection=在您最喜欢的品牌上省一大笔费用
header.customer.service=国际客户服务
header.search.blurb=你要买什么
header.search.departments=全部
header.shop.all=购买全部 {0}
header-slider.explore= 浏览1000种促销和折扣
header-slider.savings= 获得顶级品牌的巨大优惠
header-slider.help= 需要帮助吗？客户支持
header-slider.view-similar=查看类似项目
header-slider.view-brands=查看所有Fruugo品牌
header-slider.view-sales=查看所有最佳促销优惠

# Trustpilot
trustpilot.stars.4=好
trustpilot.stars.5=优秀
trustpilot.customers-say=我们客户的评价
trustpilot.out-of=共 5 分，基于
trustpilot.reviews={0}条评价

# Consent
consent.home.title=我们重视您的隐私
consent.home.text=我们、Fruugo.com公司、本网站的发布者和我们的合作伙伴使用Cookie来改善您对我们网站的体验、个性化内容和分析网站流量。这当中包括确保我们网站正常运行所必需的基本Cookie。有关我们如何使用Cookie为您提供最佳购物体验的更多详细信息，请参阅我们的<a href="#">Cookie政策</a>。<br/><br/>请使用下方按钮接受、管理或拒绝Cookie。您的选择将在<strong>6个月</strong>内适用于本网站。您可以随时通过单击页面底部的“管理Cookie”链接更改您的设置。
consent.manage.title=管理 Cookie
consent.manage.text=请使用以下控件接受或拒绝每个类别的Cookie。
consent.actions.accept=全部接受
consent.actions.decline=全部拒绝
consent.actions.manage=管理
consent.actions.save=保存并关闭
consent.required=这些 cookie 不能被禁用
consent.cookies.essential.title=必要 cookie
consent.cookies.essential.description=它们对我们网站的运行必不可少。例如，这当中包括让您能够浏览我们的网站并使用其功能的Cookie。当您再次访问网站时，我们借此能够记住您之前查看过或添加到购物车中的产品。
consent.cookies.analytics.title=智能分析 Cookie
consent.cookies.analytics.description=这类Cookie使我们能够分析对网站的访问，以了解其被使用情况。这有助于我们了解和改进网站的运作方式，例如确保用户轻松找到其意在寻找的内容。
consent.cookies.advertising.title=广告 Cookie
consent.cookies.advertising.description=这类Cookie记录您对我们网站的访问、您访问过的页面以及您点击过的链接。我们将使用这些信息使我们的网站和网站上显示的广告更符合您的兴趣。我们也可能与第三方服务提供商共享此信息，以便我们可以在互联网的其他地方显示您感兴趣的广告。

consent.modal.title=您的隐私，您的体验。
consent.modal.description-1=接受 Cookie 可解锁所有功能，为您提供最佳购物体验。
consent.modal.description-2=我们使用必要的 Cookie 来运行我们的网站；这些 Cookie 无法禁用。
consent.modal.description-3=此外，我们还使用 Cookie 来提供个性化内容并分析网站流量。
consent.modal.description-4=要继续，请在下方选择您的偏好，您的选择将保存 6 个月，您可以随时查看我们的<a href="/help/detail/cookies" target="_blank">Cookie 政策</a>。
consent.modal.action.accept=接受所有 Cookie
consent.modal.action.customise=自定义偏好
consent.modal.action.reject=拒绝可选 Cookie
consent.modal.action.allow-selection=允许选择

consent.modal.customise.title=自定义您的体验
consent.modal.customise.option-1.title=绝对必要
consent.modal.customise.option-1.title.note=始终启用
consent.modal.customise.option-1.description-1=这些 Cookie 对于网站功能和安全至关重要。
consent.modal.customise.option-1.description-2=这些 Cookie 无法禁用，因为它们是提供核心服务（例如，您的购物车、登录状态和语言偏好）所必需的。
consent.modal.customise.option-2.title=分析与性能
consent.modal.customise.option-2.description-1=这些 Cookie 允许我们衡量流量并了解访问者如何与 Fruugo 互动。
consent.modal.customise.option-2.description-2=它们帮助我们了解哪些页面加载缓慢或用户遇到错误，从而使我们能够不断改进网站的性能和稳定性。
consent.modal.customise.option-3.title=市场营销与广告
consent.modal.customise.option-3.description-1=这些 Cookie 会追踪您在不同网站上的浏览习惯。
consent.modal.customise.option-3.description-2=我们和我们的广告合作伙伴会使用这些 Cookie 来构建您的兴趣画像，以便在互联网上的其他位置向您展示相关的 Fruugo 广告。

# Home Page
home.title=主页
home.departments.hero.subtitle=使用 Fruugo {2}购买{0}、{1}以及知名品牌的其他商品
home.departments.grid.subtitle=购买{0}、{1}以及其他更多商品
home.departments.shop.now=现在去购物
home.carousel.1.heading=Fruugo 购物者刚刚购买...
home.carousel.2.heading={0}中最畅销的
home.carousel.3.heading=国际畅销卖家
home.carousel.4.heading={1}中最畅销的{0}

# Product Page
product.configurable.stock=现有更多<span>{0}</span>选择
product.meta.description=购买 {0}。Fruugo 的 {1} 部出售的众多产品之一。
product.back.to.top=返回顶部
product.description=描述
product.specification=规格
product.delivery.returns=送货
product.delivery-returns.information=配送与退货信息
product.add.to.basket=添加到购物篮
product.buy.now=立即购买
product.return.to.product.list=返回到产品列表
product.low.stock=仅剩 {0} 件库存
product.in.stock=有货
product.currently.unavailable.title=目前缺货
product.currently.unavailable.info=我们不知道该产品是否补货以及什么时候会有货。
product.price=价格：
product.recommendedPrice=建议零售价：
product.saving=您节省了：
product.free.shipping=免费送货
product.paid.shipping=+ {0} 送货
product.arrives.between=在 {0}\u2013{1} 期间送达
product.view.delivery.options=查看其它配送选项
product.dispatched.within=在 {0} 天内发货
product.dispatched.within.twentyfourhours=在 24 小时内发货
product.buy.with.confidence=凭借我们的
product.payment.protection=全球付款保护，您可以放心购买
product.something.not.right=遇到问题了吗？
product.report=在这里报告
product.brand=品牌
product.brand.by=来自
product.category=类别
product.more.by.brand=……的更多产品
product.related.products=相关产品
product.returns.policy=查看退货 & 换货政策
product.fruugo.id=Fruugo ID
product.retailer.vrn=零售商增值税登记号
product.also.viewed=看过这个产品的顾客还看了
product.tax.checkout=结账时核算的税款
product.details= 商品详情
product.EAN= 通用商品条码（EAN）
product.remove-item=移除此商品
product.quantity.controls.decrease=减少一个
product.quantity.controls.increase=数量增加一

product.recommendation.links.more=更多的
product.recommendation.links.top.brands=顶级品牌

product.shipping-returns.shipping-with_name_and_date_range={0} - 之间的交付 {1}\u2013{2}
product.shipping-returns.shipping-with_name_with_date={0} - 交货时间 {1}
product.shipping-returns.shipping-standard-name_with_date_range=标准配送 {0}\u2013{1} 期间送达
product.shipping-returns.shipping-express-name_with_date=快速配送不晚于 {0} 送达
product.shipping-returns.shipping-standard-name=标准配送
product.shipping-returns.shipping-standard-int-name=国际标准配送
product.shipping-returns.shipping-standard-info=我们最流行的选项，大多数顾客的最佳选择。
product.shipping-returns.shipping-express-name=特快专递
product.shipping-returns.shipping-express-int-name=国际特快专递
product.shipping-returns.shipping-price.free=免费
product.shipping-returns.shipping-express-info=我们的特快专递选项，最适合需要产品尽快送达的顾客。
product.shipping-returns.shipping-origin=从 {0} 送货。
product.shipping-returns.shipping-origin-label=从 送货。 
product.shipping-returns.shipping-info=产品由 Fruugo 的各个零售商发货，它们分布于欧洲及世界其他地方。配送时间和送货费用会因为零售商的位置、目的国和所选配送方式而有所不同。
product.shipping-returns.shipping-more=查看完整的配送信息
product.shipping-returns.returns-info=我们会争取将您订购的产品按照您的规格完整地配送给您。不过，万一您收到不完整的订单，或收到的产品与您订购的不同，或者有其他原因让您对订单不满意，您可以要求全部或部分退货，您将收到相应产品的全额退款。
product.shipping-returns.returns-more=查看完整的退货政策
product.shipping-returns.shipping-info-variant=商品已被Fruugo的个体零售商寄出。物流时间取决于众多因素，比如您的收货地点和您在付款时选择的物流方式。
product.shipping-returns-description=请在收到订单中的商品</strong>之后的<strong>14天内登记退货；并根据零售商的指示，把货物按时寄回我们专门的客服中心。
product.shipping-returns.cheapest=便宜
product.shipping-returns.fastest=快
product.shipping-returns.shipping-text={0}会从{1}将您的商品发出。商品将在您下单后{2}天内发货。查看完整的<a href="{3}">交付</a>和<a href="{4}">退货</a>信息。
product.shipping-returns.twenty-four-hours={0} 将从 {1} 运送您的产品。产品将在您下单后 24 小时内发货。查看完整的<a href="{2}">送货</a>和<a href="{3}">退货</a>信息。
product.returns-and-cancellations.title=退货与取消
product.returns-and-cancellations.returns.heading=退货
product.returns-and-cancellations.cancellations.heading=取消
product.returns-and-cancellations.cancellations.body=您有权在收到订单后 14 天内无理由取消购买。为了方便您行使此权利，您可以使用每页底部的“取消订单”链接，或在您的 Fruugo 账户的“订单”页面下找到该链接。一旦您行使了取消权，我们将向您发送电子邮件确认。如果您的订单已由零售商发货，我们将为您提供必要的退货说明，以确保您的退款能够及时处理。
product.returns-and-cancellations.cancellations.link=查看完整取消政策

product.voucher.voucher-discount=优惠券折扣：{0}
product.voucher.pdp.discount=优惠券折扣：
product.voucher.saving=优惠券节省：{0}
product.voucher.discount=折扣：{0}
product.voucher.box.title=已使用优惠券！
product.voucher.box.description=我们发现您的账户有已关联的有效折扣优惠券。
product.voucher.box.description.secondary=<strong>节省 {0}%</strong> 的折扣,将为您购物车中的物品节省 <strong>{1}</strong>！
product.voucher.box.description.secondary.product=<strong>节省{0}%</strong>折扣,帮您节省<strong>{1}</strong>购买此产品
product.voucher.box.description.secondary.plural=<strong>节省{0}%</strong>折扣,帮您节省<strong>{1}</strong>购买购物篮中的商品
product.voucher.pdp.original=原价：
cart.summary.savings=共节省
banner.more-than-seven-days=您的折扣 <strong>节省{0}</strong> 将在 {1} 到期
banner.less-than-seven-days=您的折扣 <strong>节省{0}</strong> 将在{1} 天后）于 {2} 到期。
banner.today=您的折扣 <strong>节省{0}</strong> 将在 {1} 小时 {2} 分钟后到期。
banner.tomorrow=您的优惠 <strong>节省 {0}</strong> 明天 {1} 到期

product.retailer.sold-by=由……售出
product.retailer.address=注册地址
product.retailer.company-number=公司编号
product.retailer.all-products=所有产品
product.retailer.visit=访问{0}家店铺

product.shipping-pill=从 {0} 发货!
product.order-now=好消息！立即订购，{0} 前送达
product.shipping-returns.title=退货
product.shipping-returns=只需<strong>在收到您的订单商品后 14 天内</strong>在我们的客户帮助中心登记退货，然后将全新未使用的商品寄回给零售商
product.fast-delivery=快速交货！
product.order-now=立即下单，{0} 交货

carousel.title.best-selling=热销
carousel.title.best-selling.category=热销 <a href="{1}">{0}</a>
carousel.title.more=更多 <a href="{1}">{0}</a>
carousel.title.more-parent=更多 <a href="{1}">{0}</a> 产品
carousel.title.similar=价格类似的 <a href="{2}">{0} {1}</a>
carousel.title.sale=<a href="{1}">特价 {0}</a>
carousel.title.product.categories= 浏览所有 <a href="{1}">{0}</a> 优惠和折扣
carousel.title.product.brands= <a href="{1}">{0}</a> 品牌的巨大优惠
carousel.title.best-selling.merchant={1}的最畅销<a href="{2}">{0}</a>
carousel.go-next=转到下一项
carousel.go-previous=转到上一项
product.related.merchant={0}的相关产品

#Product page category disclaimers
product-category-disclaimer-525=本网站所有与医疗产品有关的内容，包括（或具有类似性质的）药物、维生素和补充剂等产品，不旨在用于诊断、治疗、治愈或预防任何健康问题或疾病。本页提供的信息不构成建议，也不应取代医生、药剂师或任何其他持证医疗保健专业人员的建议。如果您认为存在医疗纠纷，则应当联系您与该产品相关的医疗服务提供者。在使用或消费之前，请务必阅读产品标签并遵循产品附带的任何说明。请勿依赖我们网站上的信息。 

#Footer
footer.about=关于 Fruugo
footer.why.who=我们的使命
footer.investor=企业网站
footer.press.release=新闻发布
footer.contact=公司详情
footer.customer=对于客户
footer.contact-and-help=联络方式和寻求帮助
footer.wheres-my-order=我的订单在哪里?
footer.faqs=其他常见问题与解答
footer.retailer=对于零售商
footer.join.us=加入我们
footer.other.countries=Fruugo 在其他国家
footer.other.languages=其他语言
footer.impressum=Impressum
footer.sitemap=网站地图
footer.terms=使用条款
footer.privacy=隐私声明
footer.legal=\u00A9 2006\u2013{0} Fruugo.com Ltd. 保留所有权利。
footer.cancel-my-order=取消我的订单
footer.help-information=帮助与信息
footer.shop-with-us=来我们店购物吧！
footer.sell-on-fruugo=在 Fruugo 上出售
footer.cart=大车
footer.start-selling=开始销售
footer.why-sell=为什么要在Fruugo上销售？
footer.retailer-portal=零售商门户网站
footer.about-us=关于我们
footer.accessbility-statement=Accessibility statement

#Error pages
error-general.title=此页面无法正常显示
error-general.body=非常抱歉！
error-general.help=请尝试刷新页面，如果问题仍然存在，请联系我们。

error-page-not-found.title=404 错误 - 此页面已不存在
error-page-not-found.body=此页面可能已被删除、名称已更改或暂时无法访问。
error-page-not-found.help=我们可以帮您找到您要查找的内容吗？

error-product-not-found.title=此产品似乎已下架
error-product-not-found.help=该产品可能已被移除或更名。
error-product-not-found.help-2=别担心，我们还有很多其他您会喜欢的产品。

error-no-results.title=很抱歉，我们没有搜索到符合您查询条件的产品
error-no-results.heading=很抱歉，我们没有搜索到符合您查询条件的产品
error-no-results.body=但我们找到一些备选产品供您现在选购。

# Mobile menu
mobile.menu.create.account=创建帐户
mobile.menu.sign.in=登录
mobile.menu.shop.by.department=按部门购物
mobile.menu.home=主页
mobile.menu.close.menu=关闭菜单

menu.back.to=返回{0}
menu.main.menu=主菜单

# Cookie banner
cookie.text=我们在我们的网站上使用 cookie。您随时可以通过您的浏览器设置来管理此配置。如需更多信息，请参见我们的
cookie.privacy.policy=隐私政策
cookie.policy=饼干政策
cookie.ok.button=我同意

# Help Page
help.page.title=帮助中心
help.page.covid.info=为我们的客户提供的新冠病毒信息。我们开始营业了！
help.page.covid.link.text=点击这里了解更多信息。
help.page.welcome.to.the=欢迎来到
help.page.fruugo.help.centre=Fruugo 帮助中心
help.page.error.password.reset=抱歉，我们在重置你的密码时遇到了一些问题。不要担心！我们会用另一种方式为你提供所需的帮助。

# Validation
validation.errors.required=请填写此字段。
validation.errors.minlength=至少包含{0}个字符。
validation.errors.maxlength=不能超过{0}个字符。
validation.errors.email=请输入一个有效的电子邮件地址。
validation.errors.password.match=密码不匹配。请重新输入，并确保前后内容一致。
validation.errors.password.syntax=密码必须包含最少 8 个字符，并少于 35 个字符。请至少包含一个数字与一个字母。
validation.errors.accept-terms=请同意 Fruugo 的使用条款与隐私政策。
validation.errors.email.duplicate=你已经有一个 Fruugo 账户。你可以点击上方的“后退”，然后选择“是，我已经有一个 Fruugo 账户”来登录。如果你忘记了密码，你也可以在那同一个屏幕上重新设置。
validation.errors.unsupported-upload-format=我们只接受 jpeg、png 或 pdf 文件类型。请再试一次。
validation.errors.no-files-for-upload=你没有上传任何文件。请添加一个文件，然后重试。
validation.errors.upload-failed=很不幸，我们还没能添加选择的文件。请再试一次或者上传一个不同的文件。
validation.errors.order-number.numeric.only=请仅输入您的订单号的数值。

# Cart Page
cart.title=购物车
cart.title.items= 您的购物篮中有 {0} 件商品
cart.title.item= 您的购物篮中有 1 件商品
cart.summary.subtotal=购物篮总金额
cart.summary.delivery=配送
cart.summary.tax=增值税
cart.summary.total=订单总额
cart.summary.checkout= 前往付款
cart.summary.continue= 继续购物
cart.summary.payment-we-accept=付款方式：
cart.summary.taxes=税款
cart.summary.calculated=结账时核算
cart.summary.estimated=估算合计
cart.shipment= 发货 {0}
cart.in.stock.on= 库存 {0}
cart.quantity= 数量
cart.remove= 删除
cart.removed=<a href="{1}" class="alert-link">{0}</a> 已从您的购物车中移除
cart.restore=恢复
cart.freeshipping= 免费送货
cart.shipment.summary= {0} 介于 {1}
basket.carousel.1.heading= 为您推荐

# Product Page - Modal
product.modal.continueshopping=继续购物
product.modal.addedtocart=已添加至购物车
product.modal.viewbasket=查看购物车
product.modal.checkout=结账
product.modal.closebasket=关闭购物车
product.modal.in=内
product.modal.acceptedpaymentmethods=我们接受以下付款方式

modal.store-information-label=Store information
modal.store-information-description=Store information for {0} including seller details and shipping information
modal.added-to-cart.success=Product has been succesfully added to your cart
modal.added-to-cart.fail=There was an error adding this product to your cart
modal.geoip.label=Confirm your location
modal.geoip.description=We've detected your location as {0}. Is this correct?
modal.consent.label=Cookie consent

# Header - Cart Modal
header.cart.yourbasket=您的购物篮
header.cart.subtotal=小计
header.cart.shippingtaxes=运费和税在结算时计算
header.cart.shipping=送货
header.cart.emptybasket=您的购物篮是空的

# Cart item availability
cart.itemavailable.in-stock-ready=有货并且已准备好发货。
cart.itemnotavailable.notinstock=很遗憾，此产品目前缺货，但我们有很多其他产品供您选择。
cart.itemnotavailable.notincountry=此产品不能运送到{0}。
cart.itemnotavailable.notshippable=没有适合此产品的投递方式。产品可能太重，无法通过可用的运输方式投递。请尝试减少数量，或者访问 <a href="{0}">Fruugo 帮助中心</a>。
cart.itemnotavailable.skumissing=很遗憾，此产品目前缺货，但我们有很多其他产品供您选择。
cart.itemnotavailable.notenoughstock=零售商只有 {0} 件库存。
cart.itemnotavailable.unknown=处理此产品时发生了错误。请访问 <a href="{0}">Fruugo 帮助中心</a>。
cart.itemnotavailable.blockedbygpsr=很遗憾，您购物篮中的商品似乎无法配送至您所选择的国家/地区。
cart.generic.error=很抱歉，出错了。请重试。

# Company Details
company.details.tabtitle=Fruugo | 公司.详情.标题 = 公司详情
company.details.header=公司.详情.标题 = 公司详情
company.details.needhelp=公司.详情.需要帮助 = 需要帮助还是想与我们联系?
company.details.gethelp=公司.详情.求助 = 得到帮助
company.details.sellwithus=公司.详情.抛售 = 想和我们一起出售吗?
company.details.findoutmore=公司.详情.了解更多 = 了解更多
company.details.aboutfruugo=关于 Fruugo
company.details.aboutone=Fruugo 是一个全球市场，让跨境购物变得容易!
company.details.abouttwo=在 Fruugo，您可以用自己的语言和货币跟世界各地的零售商购买商品，使用认可的支付方式，不需要计算汇率或运费。
company.details.aboutthree=我们有来自全球数百家零售商的数百万种产品。
company.details.aboutfour=像所有的市场一样，我们充当零售商的平台提供商和商业代理，这些零售商已授权我们代表他们签订产品销售协议。
company.details.aboutfive=我们正在不断地扩展可供客户使用的产品，希望您能找到您想要的东西！
company.details.aboutsix=为了确保您与 Fruugo 的所有沟通都是真实的，也为了防范钓鱼诈骗，请使用<a href="{0}"> Fruugo 交互式帮助中心</a>。
company.details.globalheadquarters=总部
company.details.returns=退货
company.details.returnsinfo=请不要将货物退回到这个地址，而是退回到退货单上指定的地址。 将货物发送到我们的办公室将大大延迟您的退货和退款处理。
company.details.registration=在英格兰和威尔士注册为公司编号

# Search Page
search.page.searchresults=搜索结果
search.page.categories=类别
search.page.brands=品牌
search.page.price=价格
search.page.saleitems=特价商品
search.page.save=保存
search.page.rp= 建议零售价格
search.page.select=选择
search.page.selected=已选择
search.page.close=关闭
search.page.clear=清空
search.page.from=从
search.page.to=到
search.page.minprice=最低价格
search.page.maxprice=最高价格
search.page.submit=提交
search.page.filters=过滤
search.page.sortby=排序方式
search.page.perpage=每页
search.page.sort.relevance=推荐
search.page.sort.newest=最新上架
search.page.sort.oldest=按时间排列（最旧在前）
search.page.sort.price_asc=价格（最低）
search.page.sort.price_desc=价格：从高到低
search.page.sort.alphabetical=产品名称 (A-Z)
search.page.sort.brand_asc=按产品品牌升序排列 (A-Z)
search.page.sort.brand_desc=按产品品牌降序排列 (Z-A)
search.page.sort.best_selling_global=最畅销（全球）
search.page.keywordsearch=关键词搜索
search.page.title.sale=特价
search.page.title.pricefromto={0} 至 {1}
search.page.title.pricefrom={0} 以上
search.page.title.priceto={0} 以下
search.page.count=显示第{0} - {1}条（共{2}条）

search.dynamic.header.categories.label=热门产品
search.dynamic.header.brands.label=热门品牌

search.dynamic.description.s1.default=以最优价格选购{0}款{1}高价值产品。
search.dynamic.description.s1.category=以最优价格选购{0}款高价值{1}。
search.dynamic.description.s1.only.retailer=在{1}以最优价格选购{0}款高价值产品。
search.dynamic.description.s1.retailer.and.other=在{2}以最优价格选购{0}款{1}高价值产品。
search.dynamic.description.s1.retailer.category=在{2}以最优价格选购{0}款高价值{1}。
search.dynamic.description.s1.default.sale=以最优折扣选购{0}款{1}低价产品。
search.dynamic.description.s1.default.sale.only=以最优折扣选购{0}款低价产品。
search.dynamic.description.s1.category.sale=以最优折扣选购{0}款低价{1}。
search.dynamic.description.s1.only.retailer.sale=在{1}以最优折扣选购{0}款低价产品。
search.dynamic.description.s1.retailer.and.other.sale=在{2}以最优折扣选购{0}款{1}低价产品。
search.dynamic.description.s1.retailer.category.sale=在{2}以最优折扣选购{0}款低价{1}。

search.dynamic.description.s2.retailer=在{1}使用{2}轻松选购{0}，尽享{3}优惠价格和促销折扣。在{1}使用{2}选购{4}，尽享安全支付和快速送达至{5}。
search.dynamic.description.s2.default=使用{1}轻松选购{0}，尽享{2}优惠价格和促销折扣。使用{1}在线安全选购{3}，尽享安全支付和快速送达至{4}。
search.dynamic.description.s2.retailer.sale=在{1}的{2}促销活动中选购折扣和清仓{0}，尽享{3}大力优惠和低廉价格。在{1}的{2}促销活动中在线安全选购{4}，尽享安全支付和快速送达至{5}。
search.dynamic.description.s2.default.sale=在{1}促销活动中选购折扣和清仓{0}，尽享{2}大力优惠和低廉价格。在{1}促销活动中在线安全选购{3}，尽享安全支付和快速送达至{4}。
search.dynamic.description.s2.default.sale.only=在{0}促销活动中选购折扣和清仓产品，尽享{1}大力优惠和低廉价格。在{0}促销活动中在线安全选购{2}，尽享安全支付和快速送达至{3}。

search.dynamic.description.list.of.two={0}和{1}
search.dynamic.description.list.of.three={0}、{1}和{2}
search.dynamic.description.list.of.more.than.three={0}、{1}、{2}以及更多
search.dynamic.description.many.products=多款产品
search.dynamic.description.many.brands=众多品牌

# About Page
page.about.title=关于
page.about.mission=Fruugo 简化了全球购物的流程。我们的宗旨是利用一个全球市场，随时随地提供极大的安全购物选择与自由。

# GeoIP Modal
geoipmodal.greeting=您好，我们猜测您正从 {0} 访问我们的网站
geoipmodal.currentlyShopping=您当前正在我们 {0} 的网站 {1} 购物。
geoipmodal.localShopping=您是否想在我们 {0} 的网站 {1} 购物呢？
geoipmodal.yesTakeMe=是的，请带我前往 {0}
geoipmodal.noStay=不，我要继续留在 {0}
geoipmodal.productNotAvailable=该产品当前不在 {0} 出售。

# Sitemap Page
sitemap.title=网站地图
sitemap.description=此為所有你可在 Fruugo 全球市場買到的 Fruugo 商品分類清單。每一 Fruugo 商品皆可被歸納至以下分類，以正確處理關稅事宜。雖然大部分的 Fruugo 消費者會使用品牌名稱或產品來搜尋及購買，此一實用的額外功能可幫助你找到想要的商品。
sitemap.accordion.expand=展开此类别 
sitemap.accordion.close=关闭此类别

# Brands Directory
brands-directory.title.generic=Fruugo品牌
brands-directory.title.letter=Fruugo品牌({0})
brands-directory.title.all=Fruugo最畅销品牌
brands-directory.title.department=Fruugo{0}品牌
brands-directory.title.department-letter=Fruugo{0}品牌({1})
brands-directory.summary.generic=在{1}购买来自{2}个Fruugo品牌的{0}余种产品
brands-directory.summary.letter=在{1}购买来自{2}个Fruugo品牌({3})的{0}余种产品
brands-directory.summary.department=在{1}购买来自{2}个{3}品牌({4})的{0}余种产品
brands-directory.best-selling.country=在{0}的最畅销品牌
brands-directory.best-selling.country-letter=在{1}的最畅销品牌({0})
brands-directory.best-selling.category=最畅销的{0}品牌
brands-directory.best-selling.category-letter=最畅销的{0}品牌({1})
brands-directory.navigation.all-departments=所有分区

# Generic
generic.show-more= 显示更多
generic.show-less= 显示更少
generic.view-all= 查看所有 {0}
generic.products= 商品
generic.skip-to-content=跳至内容
generic.skip-to-products=前往产品

# Retailer
retailer.premium-seller=优质卖家

# Help Centre Policy List
help-centre.policy-list.report-infringement=举报知识产权侵权行为
help-centre.policy-list.report-unsafe-or-illegal=报告不安全或非法产品

# Compliance
product.gpsr.intro=请参阅下面概述的针对该产品的合规性信息。
product.gpsr.disclaimer=以下信息由销售该产品的独立第三方零售商提供。
product.gpsr.title=产品合规详细信息
product.gpsr.person.title=欧盟负责人：
product.gpsr.person.description=以下信息概述了欧盟负责人的联系信息。该负责人是位于欧盟的指定经济运营者，负责有关销售到欧盟的相关产品的合规义务。
product.gpsr.manufacturer.title=制造商：
product.gpsr.manufacturer.description=以下信息概述了在Fruugo销售的相关产品的制造商联系信息。
product.gpsr.safety.info.title=产品安全信息
product.gpsr.provided.information=请参阅下面列出的特定于该产品的产品安全信息
product.gpsr.safety.labels.title=产品安全标签

product.description.translated=	以下描述翻译自{0}
product.description.view=	查看翻译后的描述
product.description.view-original=	查看原始描述

# Pavilion
pavilion.made-in-italy.description=欢迎来到正宗的意大利制造商店！探索由 Fruugo 和意大利贸易局精心挑选的一系列由意大利公司制造的产品，见证传统的意大利品质。首先浏览我们的以下类别并发现完整的产品系列。
pavilion.made-in-italy.product=该产品已在意大利生产或经过重大开发。查看更多意大利制造商店 <a href="/made-in-italy">Made in Italy</a>

# Product Listing Page
product.listing.controls.previous=转到上一页，第 {0} 页
product.listing.controls.next=转到下一页，第 {0} 页
product.listing.controls.current=当前页，第 {0} 页
product.listing.controls.go-to-page=转到第 {0} 页
product.listing.controls.viewing=您当前正在查看 {0} 个结果（共 {1} 个）
product.listing.controls.filter=筛选 的结果

product.go-to-page=前往 {0} 的详情页面

local-plus.confirmed-shipping.title=本地+ {0}中心仓直发的优势
local-plus.confirmed-shipping=发货保障，来自专属{0}中心仓。
local-plus.fast-track=下单本地中心仓的商品，订单可享受快速处理！
local-plus.stocked=当您看到“本地中心仓直发”标识时，即代表该商品在您的国家/地区附近的区域中心仓已有库存，由此您可以避免海外发货的高昂成本、漫长等待与繁琐的手续。
local-plus.benefits=您将享受更快的配送、更便捷的退货流程以及安心的购物体验——主要的进口税费均由平台处理，结账时的最终价格一目了然！
local-plus.smooth-experience=享受更顺畅的购物体验， <strong>配送与退货更加便捷。</strong>
local-plus.customs-fees=价格已包含预缴税费及清关费用，保证<strong>无隐藏收费。</strong>
local-plus.northen-ireland=（适用于英国本土；北爱尔兰地区可能需要额外费用）。
local-plus.hub=
product.returns-policy=14天退货政策

product.multi-merchant.availability=可从以下卖家处购买：
product.multi-merchant.availability.link={0} 个卖家
product.multi-merchant.menu.title=比较卖家
product.select-seller.menu.title=选择卖家
product.multi-merchant.menu.comparing=当前正在比较
product.view-product=查看产品
product.multi-merchant.error=目前无法加载其他卖家的产品。请刷新页面或稍后再试。
product.ordered-by=排序方式：
product.ordered-by.lowest-price=最低价格
product.ordered-by.lowest-price.tooltip=我们会自动按价格从低到高对这些卖家进行排名 - 此价格包含运费。
product.product-tags.aria-label.close-tag=关闭标签
product.product-tags.free-shipping.title=免运费！
product.product-tags.free-shipping.description=此商品符合免运费条件。
product.product-tags.express-shipping.title=快速配送！
product.product-tags.express-shipping.description=此商品支持快速配送。
product.product-tags.low-stock.title=售完即止！
product.product-tags.low-stock.description=此商品仅剩{0}件。
product.product-tags.low-stock.description.one-item=仅剩1件。
